Subject: [PATCH 0/7] Kirkwood ASoC updates

From: [email-masked] (Andrew Lunn)
Date: Thu, 26 Jun 2014 20:10:12 +0200

On Thu, Jun 26, 2014 at 03:22:31PM +0100, Russell King - ARM Linux wrote:
> Mark,
> 
> Here are a set of patches I've had for a while as part of my DPCM work.
> I think it's worth getting these merged.

Hi Russell, Mark

I tested simple playback of WAV and MP3 files on a Kirkwood based HP
T5325 machine. No obvious regressions.

Tested-by: Andrew Lunn <[email-masked]>

> Patch 7 adds NO_PERIOD_WAKEUP support for kirkwood, permitting
> interrupt-less operation.

When using mpg123 to play back mp3 files, i get about 9 interrupts per
second for kirkwood-i2s. Does this sound right?

       Andrew